Problem to re-install Pycharm 3.4

I have been working with pycharm so good, but today I have did a mistake and when I try to re-install Pycharm, I got this message: " Java HotSpot(TM) 64-Bit Server VM warning: ignoring option MaxPermSize=350m; support was removed in 8.0 [  42505]   WARN - api.vfs.impl.local.FileWatcher - Watcher terminated with exit code 0".
So weird because open my Pycharm but it does not install it.
Any help is welcome.
I need to downgrade Java or Pycharm ?
Thanks in advance
Daniel

Please sign in to leave a comment.